
/* ::::: http://kogelstreetnews.sebjo.de/inc/merge.php?files=%2Fhosting_data%2Flayout%2Fcss_common%2Fcore%2Fbase%3B%2Fcss%2Fhosting%2Fgallery%3B%2Fcss%2Fhosting%2Fform%3B%2Fcss%2F3sign%2Fthickbox%3B%2Fhosting_data%2Flayout%2Fcss_user%2F3737%3B%2Fcss%2Fhosting%2Fcommons&type=css&lastchange=0000-00-00%2000:00:00 ::::: */

@media all {
  * { margin: 0pt; padding: 0pt; }
  option { padding-left: 0.4em; }
  * html body * { overflow: visible; }
  * html iframe, * html frame { overflow: auto; }
  * html frameset { overflow: hidden; }
  html { height: 100%; margin-bottom: 1px; }
  body { background: rgb(255, 255, 255) none repeat scroll 0% 0%; font-size: 100.01%; color: rgb(0, 0, 0); -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; text-align: left; }
  fieldset, img { border: 0pt solid ; }
  ul, ol, dl { margin: 0pt 0pt 1em 1em; }
  li { margin-left: 1.5em; line-height: 1.5em; }
  dt { font-weight: bold; }
  dd { margin: 0pt 0pt 1em 2em; }
  blockquote { margin: 0pt 0pt 1em 1.5em; }
  #header { position: relative; }
  #topnav { position: absolute; top: 10px; right: 10px; text-align: right; }
  #header, #nav, #main, #footer { clear: both; }
  #col1 { float: left; width: 200px; }
  #col2 { float: right; width: 200px; }
  #col3 { margin: 0pt 200px; width: auto; }
  #col1 { z-index: 3; }
  #col2 { z-index: 5; }
  #col3 { z-index: 1; }
  #col1_content { z-index: 4; }
  #col2_content { z-index: 6; }
  #col3_content { z-index: 2; }
  #col1_content, #col2_content, #col3_content { position: relative; }
  .hideboth #col3 { margin-left: 0pt; margin-right: 0pt; }
  .hidecol1 #col3 { margin-left: 0pt; margin-right: 200px; }
  .hidecol2 #col3 { margin-left: 200px; margin-right: 0pt; }
  .hideboth #col1, .hideboth #col2 { display: none; }
  .hidecol1 #col1 { display: none; }
  .hidecol2 #col2 { display: none; }
  .clearfix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
  .clearfix { display: block; }
  .floatbox { overflow: hidden; }
  #ie_clearing { display: none; }
  .subcolumns, .subcolumns_oldgecko { overflow: hidden; width: 100%; }
  .subcolumns_oldgecko { float: left; }
  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l { float: left; }
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r { float: right; margin-left: -5px; }
  .c25l, .c25r { width: 25%; }
  .c33l, .c33r { width: 33.333%; }
  .c50l, .c50r { width: 50%; }
  .c66l, .c66r { width: 66.666%; }
  .c75l, .c75r { width: 75%; }
  .c38l, .c38r { width: 38.2%; }
  .c62l, .c62r { width: 61.8%; }
  .subc { padding: 0pt 0.5em; }
  .subcl { padding: 0pt 1em 0pt 0pt; }
  .subcr { padding: 0pt 0pt 0pt 1em; }
  .skip, .hideme, .print { position: absolute; top: -1000em; left: -1000em; height: 1px; width: 1px; }
  .skip:focus, .skip:active { position: static; top: 0pt; left: 0pt; height: auto; width: auto; }
}
.show_instance .label { padding: 5px; width: 200px; display: block; float: left; }
.show_instance textarea, .show_instance input { float: left; }
.show_instance form br { clear: left; }
* { margin: 0pt; padding: 0pt; }
#TB_window { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(51, 51, 51); }
#TB_secondLine { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 10px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(102, 102, 102); }
#TB_window a:link { color: rgb(102, 102, 102); }
#TB_window a:visited { color: rgb(102, 102, 102); }
#TB_window a:hover { color: rgb(0, 0, 0); }
#TB_window a:active { color: rgb(102, 102, 102); }
#TB_window a:focus { color: rgb(102, 102, 102); }
#TB_overlay { position: fixed; z-index: 100; top: 0px; left: 0px; height: 100%; width: 100%; }
.TB_overlayMacFFBGHack { background: transparent url('overlay.png') repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.TB_overlayBG { background-color: rgb(0, 0, 0); opacity: 0.75; }
* html #TB_overlay { position: absolute; }
#TB_window { position: fixed; z-index: 102; color: rgb(0, 0, 0); display: none; text-align: left; top: 50%; left: 50%; }
* html #TB_window { position: absolute; }
#TB_window img#TB_Image { border-style: solid; border-color: rgb(102, 102, 102) rgb(204, 204, 204) rgb(204, 204, 204) rgb(102, 102, 102); border-width: 1px; margin: 15px 0pt 0pt 15px; display: block; }
#TB_caption { padding: 7px 30px 10px 25px; height: 25px; float: left; }
#TB_closeWindow { padding: 11px 25px 10px 0pt; height: 25px; float: right; }
#TB_closeAjaxWindow { padding: 7px 10px 5px 0pt; margin-bottom: 1px; text-align: right; float: right; }
#TB_ajaxWindowTitle { padding: 7px 0pt 5px 10px; float: left; margin-bottom: 1px; }
#TB_title { background-color: rgb(232, 232, 232); height: 27px; }
#TB_ajaxContent { padding: 2px 15px 15px; overflow: auto; clear: both; text-align: left; line-height: 1.4em; }
#TB_ajaxContent.TB_modal { padding: 15px; }
#TB_ajaxContent p { padding: 5px 0px; }
#TB_load { margin: -6px 0pt 0pt -104px; position: fixed; display: none; height: 13px; width: 208px; z-index: 103; top: 50%; left: 50%; }
* html #TB_load { position: absolute; }
#TB_HideSelect { border: medium none ; z-index: 99; position: fixed; top: 0pt; left: 0pt; background-color: rgb(255, 255, 255); opacity: 0; height: 100%; width: 100%; }
* html #TB_HideSelect { position: absolute; }
#TB_iframeContent { border: medium none ; clear: both; margin-bottom: -1px; margin-top: 1px; }
html, body { margin: 0px; padding: 0px; background-color: rgb(0, 0, 0); height: 100%; font-family: Verdana,Helvetica,Arial; }
#box { margin: auto; width: 750px; height: 100%; }
#header { margin: 10px; padding: 10px; width: 730px; height: 100px; background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); font-size: x-large; font-weight: normal; }
#navi { float: left; width: 200px; height: 100%; background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); font-weight: bold; font-size: small; }
#content { padding: 10px; width: 530px; height: 100%; background-color: rgb(0, 0, 0); color: rgb(148, 191, 172); font-size: small; float: right; }
h1 { color: rgb(148, 191, 172); margin-top: 20px; font-size: 10px; }
a:link { color: rgb(149, 192, 173); text-decoration: none; font-weight: bold; font-size: 1em; }
a:visited { color: rgb(149, 192, 173); text-decoration: none; font-weight: bold; font-size: 1em; }
a:hover { color: rgb(204, 204, 204); text-decoration: none; font-weight: bold; font-size: 1em; }
img { border: 0px none ; }
div#menu a { border-style: solid; border-color: rgb(102, 102, 102); border-width: 0px 0px 1px; margin: 0px 0px 0px 21px; padding: 5px 0px 2px 10px; width: 159px; display: block; color: rgb(148, 191, 172); text-align: left; text-decoration: none; }
div#menu { font-family: verdana,arial,sans-serif; font-style: normal; font-variant: normal; font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; font-weight: bold; width: 100px; margin-top: 3px; }
#nav_main ul { margin: 0px; padding: 0px; list-style-type: none; list-style-image: none; list-style-position: outside; }
#navi_main li { margin: 0px; padding: 0px; }
div#menu a:hover { background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(135, 206, 235); }
body, html { height: 100%; min-height: 100%; }
img { border: 0px none ; vertical-align: middle; }
.disp_none { display: none; }
.float_right, .right { float: right; }
.float_left, .left { float: left; }
.padding10 { padding: 10px; }
fieldset label { padding: 6px 4px; display: block; float: left; width: 100px; text-align: right; }
.edit_body { font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif; color: rgb(0, 0, 0); }
.edit_body a, .edit_body a:link, .edit_body a:hover { background: transparent none repeat scroll 0% 0%; font-family: Verdana,Arial,Helvetica,sans-serif; text-decoration: none; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(0, 0, 0); font-weight: normal; display: inline; font-size: 10px; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal; line-height: normal; text-align: left; }
.edit_body input, .edit_body textarea { border: 1px solid rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(0, 0, 0); }
.edit_body input.checkbox { border: 0px none ; background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
fieldset { border: 0px none ; }
fieldset br { clear: both; }
fieldset input, fieldset select { margin: 2px 0px; }
.text_right { text-align: right; }
.middle * { vertical-align: middle; }
.button { border: 0px none ; padding: 3px 2px; background: rgb(239, 239, 239) url('edit_header_page_bg.gif') repeat-x scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 22px; font-size: 11px; }
#sign_footer { padding: 5px; background: rgb(239, 239, 239) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.gallery_picture { float: left; }
.border_1 { border: 1px solid rgb(0, 0, 0); margin: 5px; padding: 5px; }
.border_2 {  }
.border_3 { border: 1px solid rgb(0, 0, 0); margin: 5px; }
.gallery_slideshow { margin: auto; padding: 0px; }
.gallery_slideshow_small {  }
.gallery_slideshow img { border: 1px solid rgb(204, 204, 204); padding: 15px; background: rgb(238, 238, 238) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; top: 0pt; left: 0pt; }
.gallery_slideshow_small img {  }
.comments_form label { width: 20%; font-weight: bold; }
.comments_form .text, .comments_form .textarea { margin: 3px 0px; width: 60%; }
.comments_form .textarea { height: 100px; }
.comments_form .submit { margin-left: 70%; }
.comments_comment { padding: 5px 0px; }
.comments_comment .title { padding: 3px; font-weight: bold; }
#login { border: 1px solid rgb(223, 223, 223); padding: 10px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; position: fixed; width: 320px; height: 50px; right: 0px; bottom: 0px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(0, 0, 0); z-index: 1000; }
#login input.text { width: 100px; }
.height100 { height: 100px; }
#message { background: lightblue none repeat scroll 0% 0%; position: absolute; width: 100%; bottom: 0px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; clear: both; display: none; text-align: center; font-weight: bold; color: rgb(255, 255, 255); z-index: 5000; }
#message .content { padding: 5px; }
.paddingtop60 { margin-top: 60px; }

/* ::::: null ::::: */

.yoono-link-hover { border-bottom: 2px dotted rgb(59, 89, 152); display: inline ! important; float: none ! important; }
.yoono-link-active-link { cursor: pointer; }
.yoono-link-icon { position: absolute; visibility: hidden; background-repeat: no-repeat; height: 16px; z-index: 100000; cursor: pointer; }
.yoono-link-icon.smallHint { background-image: url('yoolink_icon_bulle_01.png'); width: 23px; height: 29px; }
.yoono-link-icon.smallHint.yoono-left { background-image: url('yoolink_icon_bulle_02.png'); }
.yoono-link-icon.smallHint.yoono-bottom { background-image: url('yoolink_icon_bulle_03.png'); }
.yoono-link-icon.forceOpaque { opacity: 1; }
.yoono-link-icon.yoono-reminder { border: 0pt none ; position: fixed; right: 1px; bottom: 1px; -moz-border-radius-topleft: 0pt; -moz-border-radius-topright: 0pt; -moz-border-radius-bottomright: 0pt; -moz-border-radius-bottomleft: 0pt; height: 30px; padding-top: 12px; background-image: url('favicon.ico'); background-position: 2px 10px; padding-left: 24px; }
#yoono-link-debug { border: 2px solid black; background: silver none repeat scroll 0% 0%; position: fixed; right: 10px; bottom: 10px; width: 210px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; z-index: 10000; opacity: 0.8; text-align: center; font-size: 14px; color: black; }
#yoono-link-debug.yoono-ie { position: absolute; }
#yoono-kwe-debug { border: 2px solid black; background: silver none repeat scroll 0% 0%; position: fixed; width: 200px; font-size: 16px; z-index: 1000; text-align: right; font-weight: bold; top: 10px; right: 20px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; opacity: 0.6; color: black; }
#yoono-kwe-debug.yoono-ie { position: absolute; }
